<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="CleanDialogSettings">
		<item value="411" key="DIALOG_WIDTH"/>
		<item value="true" key="BUILD_NOW"/>
		<item value="true" key="BUILD_ALL"/>
		<item value="134" key="DIALOG_Y_ORIGIN"/>
		<item value="424" key="DIALOG_HEIGHT"/>
		<item value="329" key="DIALOG_X_ORIGIN"/>
		<item value="false" key="TOGGLE_SELECTED"/>
	</section>
	<section name="NewWizardAction">
		<item value="net.sourceforge.texlipse.TexProjectWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="texlipse.category1"/>
		</list>
	</section>
</section>
